

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 20:05:55 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.239])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0MC5rcq067713	for <[email-masked]>;
Tue, 22 Jan 2008 20:05:54 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1343660nzb.7 for
<[email-masked]>; Tue, 22 Jan 2008 04:05:52 -0800 (PST)
Received: by 10.143.5.21 with SMTP id h21mr3919726wfi.80.1201003552407; Tue,
22 Jan 2008 04:05:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs343993wfi; Tue,
22 Jan 2008 04:05:52 -0800 (PST)
Received: by 10.142.185.13 with SMTP id i13mr3887154wff.213.1201003551925; Tue,
22 Jan 2008 04:05:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k3si3361197rog.2.2008.01.22.04.05.49; Tue,
22 Jan 2008 04:05:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC00eK026942; Tue,
22 Jan 2008 06:05:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14495497 for [email-masked]; Tue,
22 Jan 2008 06:05:20 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC5K6v027888 for
<[email-masked]>; Tue, 22 Jan 2008 06:05:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC5DuN001745 for
<[email-masked]>; Tue, 22 Jan 2008 06:05:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0MC5Di5021706 for
<[email-masked]>; Tue, 22 Jan 2008 06:05:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0MC5D51021705 for [email-masked]; Tue, 22 Jan 2008 06:05:13 -0600
Date: Tue, 22 Jan 2008 06:05:13 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=40 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220012
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

072
ATHW40 PHFO 221205
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC TUE JAN 22 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 22 2008

OVERCAST LAYERED CLOUDS FORM A RAGGED 300 TO 400 MILE WIDE BAND WEST
OF A LINE FROM 50N149W TO 40N150W TO 30N156W. MARKING A FRONTAL
BOUNDARY...THIS CLOUD BAND SWINGS WESTWARD...BECOMING A 200 TO 300
MILE WIDE BAND NORTH AND WEST OF A LINE FROM 30N156W TO 25N170W TO
24N180. THAT PORTION OF THE CLOUD BAND NORTH OF 35N IS MOVING EAST
AT 10 TO 15 MPH WHILE THAT PORTION SOUTH OF 35N HAS BECOME NEARLY
STATIONARY. THE LEADING EDGE OF THIS CLOUD BAND REMAINS ABOUT 600
MILES NORTHWEST OF KAUAI.

A BROAD ANTICYCLONIC CIRCULATION SOUTHEAST OF THE LAYERED CLOUD BAND
IS CENTERED ROUGHLY ALONG AN AXIS FROM 40N150W TO 29N160W. THE MAIN
HAWAIIAN ISLANDS ARE SOUTH OF THIS AXIS...WITHIN A BROAD BELT OF
EASTERLY TRADE WINDS. WATER VAPOR LOOP SHOWS AN UPPER TROUGH LIES
EAST OF THE ISLANDS...WITH AN AXIS EXTENDING THROUGH 32N143W AND
29N152W. BREAKAWAY CIRRUS FROM THE LAYERED CLOUD BAND IS MOVING
SOUTH SOUTHEASTWARD DOWN THE WESTERN FLANK OF THIS UPPER
TROUGH...PASSING JUST NORTHEAST OF THE ISLANDS. MORE CIRRUS ALONG
THE EASTERN FLANK OF THE UPPER TROUGH IS NOTED 600 TO 800 MILES EAST
OF THE BIG ISLAND.

SATELLITE LOOPS SHOW LOW CLOUDS MOVING ACROSS HAWAIIAN WATERS
TOWARDS THE WEST AT 25 MPH. AN AREA OF BROKEN LOW CLOUDS EMBEDDED IN
THE TRADE FLOW IS PASSING OVER THE MAIN ISLAND CHAIN THIS
MORNING...CAUSING CLOUD COVER TO INCREASE ACROSS LEEWARD AREAS OF
SOME OF THE SMALLER ISLANDS. CLOUD COVER HAS ALSO INCREASED ACROSS
LEEWARD HAWAIIAN WATERS OVER THE PAST FEW HOURS...MERGING WITH THE
AREA OF LOW CLOUDS CROSSING THE ISLANDS. THE EASTERN HALF OF KAUAI
HAS BROKEN TO OVERCAST LOW CLOUDS. THE EASTERN TWO-THIRDS OF OAHU
HAS BROKEN TO OVERCAST LOW CLOUDS. BROKEN LOW CLOUDS COVER THE
EASTERN THIRD OF MOLOKAI AND WINDWARD HALEAKALA SLOPES ON MAUI.
WINDWARD AND MAUKA AREAS OF THE WINDWARD WEST MOUNTAINS ON MAUI ALSO
HAVE BROKEN LOW CLOUDS. LANAI HAS SCATTERED TO BROKEN LOW CLOUDS
ACROSS MAUKA AND LEEWARD AREAS. KONA SHORES AND SLOPES OF THE BIG
ISLAND HAVE CLEARED OVERNIGHT...WITH BROKEN LOW CLOUDS NOTED ALONG
ALL WINDWARD BIG ISLAND SLOPES.

$$

POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.